div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Shape1
{
   width: 999px;
   height: 13px;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_fort-sumterCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_fort-sumterCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_fort-sumterCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_fort-sumterCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_fort-sumterCssMenu1 li:hover a, #wb_fort-sumterCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_fort-sumterCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_fort-sumterCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_fort-sumterCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_fort-sumterCssMenu1 ul
{
   width: 100%;
}
#wb_fort-sumterCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_fort-sumterCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_fort-sumterCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_fort-sumterCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_fort-sumterCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_fort-sumterCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_fort-sumterCssMenu2 li:hover a, #wb_fort-sumterCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_fort-sumterCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_fort-sumterCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_fort-sumterCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_fort-sumterCssMenu2 ul
{
   width: 100%;
}
#wb_fort-sumterCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_fort-sumterCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_fort-pittText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_fort-pittText8 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage1
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerImage2
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText1 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage3
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText2 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage4
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText3 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText4 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage5
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerImage6
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText5 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage7
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText6 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage8
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText7 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText8 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage9
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerImage10
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText9 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage12
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText11 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText12 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage13
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerImage14
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText13 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage15
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText14 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage16
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText15 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage17
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText16 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerImage18
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerImage19
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerImage20
{
   vertical-align: top;
}
#senator-john-heinz-history-centerImage20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_senator-john-heinz-history-centerText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText17 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_senator-john-heinz-history-centerText19 div
{
   text-align: center;
}
#wb_senator-john-heinz-history-centerText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText20 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText10 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText21 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText22 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText23 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText24 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText25 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText26 div
{
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_senator-john-heinz-history-centerText27 div
{
   text-align: justify;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   left: 1px !important;
   top: 1px !important;
   width: 318px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 0px !important;
   top: 274px !important;
   width: 319px !important;
   height: 218px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 0px !important;
   top: 1892px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px !important;
   top: 447px !important;
   width: 320px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 318px !important;
   height: 2px !important;
}
#wb_Image16
{
   left: 1px !important;
   top: 459px !important;
   width: 318px !important;
   height: 59px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 43px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_fort-sumterCssMenu1
{
   left: 0px !important;
   top: 20596px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_fort-sumterCssMenu1 li
{
   width: 25%;
}
#wb_fort-sumterCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_fort-sumterCssMenu1 li:hover a, #wb_fort-sumterCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_fort-sumterCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_fort-sumterCssMenu2
{
   left: 0px !important;
   top: 20476px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_fort-sumterCssMenu2 li
{
   width: 25%;
}
#wb_fort-sumterCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_fort-sumterCssMenu2 li:hover a, #wb_fort-sumterCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_fort-sumterCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_fort-pittText8
{
   left: 1px !important;
   top: 18042px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_fort-pittText8
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage1
{
   left: 0px !important;
   top: 1653px !important;
   width: 318px !important;
   height: 239px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage2
{
   left: 0px !important;
   top: 2395px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText1
{
   left: 37px !important;
   top: 2635px !important;
   width: 233px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText1
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage3
{
   left: 0px !important;
   top: 1918px !important;
   width: 317px !important;
   height: 400px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText2
{
   left: 15px !important;
   top: 2318px !important;
   width: 277px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText2
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage4
{
   left: 0px !important;
   top: 4307px !important;
   width: 321px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText3
{
   left: 0px !important;
   top: 6975px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText3
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText4
{
   left: 0px !important;
   top: 4548px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText4
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage5
{
   left: 0px !important;
   top: 6441px !important;
   width: 319px !important;
   height: 534px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage6
{
   left: 1px !important;
   top: 4575px !important;
   width: 319px !important;
   height: 311px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText5
{
   left: 53px !important;
   top: 4886px !important;
   width: 215px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText5
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage7
{
   left: 0px !important;
   top: 7006px !important;
   width: 319px !important;
   height: 288px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText6
{
   left: 0px !important;
   top: 7294px !important;
   width: 320px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText6
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage8
{
   left: 1px !important;
   top: 7342px !important;
   width: 321px !important;
   height: 323px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText7
{
   left: 0px !important;
   top: 7665px !important;
   width: 320px !important;
   height: 168px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText7
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText8
{
   left: 11px !important;
   top: 9480px !important;
   width: 296px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText8
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage9
{
   left: 0px !important;
   top: 9240px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage10
{
   left: 0px !important;
   top: 9558px !important;
   width: 321px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText9
{
   left: 0px !important;
   top: 9799px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText9
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage12
{
   left: 0px !important;
   top: 11104px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText11
{
   left: 12px !important;
   top: 11344px !important;
   width: 292px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText11
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText12
{
   left: 0px !important;
   top: 15737px !important;
   width: 320px !important;
   height: 217px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText12
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage13
{
   left: 0px !important;
   top: 15185px !important;
   width: 318px !important;
   height: 552px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage14
{
   left: 2px !important;
   top: 8936px !important;
   width: 320px !important;
   height: 272px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText13
{
   left: 0px !important;
   top: 9208px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText13
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage15
{
   left: 0px !important;
   top: 11405px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText14
{
   left: 25px !important;
   top: 11645px !important;
   width: 267px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText14
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage16
{
   left: 0px !important;
   top: 13386px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText15
{
   left: 0px !important;
   top: 13626px !important;
   width: 320px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText15
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage17
{
   left: 0px !important;
   top: 13000px !important;
   width: 321px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText16
{
   left: 0px !important;
   top: 13241px !important;
   width: 304px !important;
   height: 144px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText16
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage18
{
   left: 0px !important;
   top: 17877px !important;
   width: 320px !important;
   height: 165px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage19
{
   left: 1px !important;
   top: 4165px !important;
   width: 318px !important;
   height: 113px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerImage20
{
   left: 0px !important;
   top: 17426px !important;
   width: 320px !important;
   height: 427px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText17
{
   left: 0px !important;
   top: 17853px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText17
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText19
{
   left: 0px !important;
   top: 4278px !important;
   width: 321px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText19
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText20
{
   left: 0px !important;
   top: 518px !important;
   width: 319px !important;
   height: 1113px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText20
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText10
{
   left: 0px !important;
   top: 2683px !important;
   width: 318px !important;
   height: 1455px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText10
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText21
{
   left: 0px !important;
   top: 4929px !important;
   width: 320px !important;
   height: 1484px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText21
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText22
{
   left: 0px !important;
   top: 7833px !important;
   width: 319px !important;
   height: 1084px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText22
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText23
{
   left: 0px !important;
   top: 9823px !important;
   width: 321px !important;
   height: 1255px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText23
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText24
{
   left: 0px !important;
   top: 11693px !important;
   width: 320px !important;
   height: 1284px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText24
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText25
{
   left: 0px !important;
   top: 13698px !important;
   width: 318px !important;
   height: 1455px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText25
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText26
{
   left: 0px !important;
   top: 15941px !important;
   width: 320px !important;
   height: 1455px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText26
{
   margin: 0;
   padding: 0;
}
#wb_senator-john-heinz-history-centerText27
{
   left: 0px !important;
   top: 18066px !important;
   width: 320px !important;
   height: 2383px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_senator-john-heinz-history-centerText27
{
   margin: 0;
   padding: 0;
}
#wb_Heinz_History_Center
{
   left: 0px !important;
   top: 273px !important;
   width: 320px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
}
